Hacking Question Switch 9.0 - AMS 9.4: Unable to launch NSPs

whobroughtben

Well-Known Member
OP
Newcomer
Joined
Nov 14, 2018
Messages
93
Trophies
0
Age
36
XP
812
Country
United States
I’ve just migrated from SXOS to the latest Kosmos with atmosphere 9.4 with the necessary sig patches. Managed to get emummc up and running, but now I’m having problems launching any NSP I install via latest goldleaf. Every time I try to launch a title it complains that I’m in airplane mode. If I disable airplane mode it still does not launch.

Any advice here? I tried to downgrade my emummc to 8.0.1 but when I reboot, it throws an atmosphere panic error.
 

Attachments

  • 92599432-3571-43FE-8866-B029062AE50A.jpeg
    92599432-3571-43FE-8866-B029062AE50A.jpeg
    491.7 KB · Views: 507
  • 711120CD-D45E-486A-A9E9-4AE8BB5FB93C.jpeg
    711120CD-D45E-486A-A9E9-4AE8BB5FB93C.jpeg
    861.7 KB · Views: 366
  • E97394FF-137C-45D1-8959-7D5D201D18B9.jpeg
    E97394FF-137C-45D1-8959-7D5D201D18B9.jpeg
    894.9 KB · Views: 315
  • 01FC8BA3-DBFB-4FEE-AE24-3AA92DBD8FF8.jpeg
    01FC8BA3-DBFB-4FEE-AE24-3AA92DBD8FF8.jpeg
    696.3 KB · Views: 638
Last edited by whobroughtben,

zer01717

Well-Known Member
Member
Joined
Apr 14, 2006
Messages
146
Trophies
1
XP
448
Country
Canada
I have the same issue, but I am using Atmosphere 9.0/ 9.4|E. I downloaded the latest sig patches, but have had no luck. I installed/ reinstalled the games multiple times with Goldleaf 7.1 and quark.jar. Any insight would be greatly appreciated. I followed the nh-switch guide. Is that guide up to date?
 
Last edited by zer01717,

zer01717

Well-Known Member
Member
Joined
Apr 14, 2006
Messages
146
Trophies
1
XP
448
Country
Canada
Have you tried ReiNX yet? I've been looking but it appears to only support up to 8.1/ has not been updated. Or am I wrong?
 

zer01717

Well-Known Member
Member
Joined
Apr 14, 2006
Messages
146
Trophies
1
XP
448
Country
Canada
NSP's that I have made from my own game dumps load/play fine, but NSP's that I have downloaded give me the error code: 2155-8007

"An error has occured. Please Try again later. If the problem persists please try preforming a system update from (System Settings) ... etc".
 

whobroughtben

Well-Known Member
OP
Newcomer
Joined
Nov 14, 2018
Messages
93
Trophies
0
Age
36
XP
812
Country
United States
NSP's that I have made from my own game dumps load/play fine, but NSP's that I have downloaded give me the error code: 2155-8007

"An error has occured. Please Try again later. If the problem persists please try preforming a system update from (System Settings) ... etc".

Yup, same exact error for me.
 

proffk

Well-Known Member
Member
Joined
Aug 14, 2013
Messages
575
Trophies
1
XP
1,082
Country
United Kingdom
Seeing all of these threads about NSP error messages is making me think there is something wrong with FW 9.0. This can't be a coincidence.
 

whobroughtben

Well-Known Member
OP
Newcomer
Joined
Nov 14, 2018
Messages
93
Trophies
0
Age
36
XP
812
Country
United States
Attached pictures to the original post showing the errors after turning off airplane mode and trying to launch NSPs.
 

whobroughtben

Well-Known Member
OP
Newcomer
Joined
Nov 14, 2018
Messages
93
Trophies
0
Age
36
XP
812
Country
United States
The thing that confuses me is that Zelda loads, but others don't.
interesting, i just tried the same thing & got the same results. So the new Zelda loads up fine for me, but other games do not as well.

I also tried creating a new account without linking to Nintendo to see if that would make a difference, which is didn't Same issue with the NNID linked account and the new test account with no NNID.
 

PedroPinto

New Member
Newbie
Joined
Sep 19, 2019
Messages
1
Trophies
0
Age
32
XP
86
Country
Brazil
So i have the same issue, i reinstall nsp using goldleaf 6.1, and work, at least with fire emblem.
OFW 9.0.0, Kosmo 14.1
(sorry the poor english)
 
Last edited by PedroPinto,

zer01717

Well-Known Member
Member
Joined
Apr 14, 2006
Messages
146
Trophies
1
XP
448
Country
Canada
I was having this issue as well, I give it a shot with older versions of goldleaf. Would they work with the new Java applet quark or would I use goldtree for USB loading?
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    SylverReZ @ SylverReZ: Oop, gotta hide. :rofl2::shy: